## r-cran-km.ci 0.5

=== DESCRIPTION ===
Package: km.ci
Type: Package
Title: Confidence Intervals for the Kaplan-Meier Estimator
Version: 0.5-6
Date: 2022-04-04
Author: Ralf Strobl <rstrobl@ibe.med.uni-muenchen.de>
Maintainer: Tobias Verbeke <tobias.verbeke@openanalytics.eu>
Depends: R (>= 3.5.0)
Imports: stats, survival
Description: Computes various confidence intervals for the Kaplan-Meier
        estimator, namely: Peto's CI, Rothman CI, CI's based on
        Greenwood's variance, Thomas and Grunkemeier CI and the
        simultaneous confidence bands by Nair and Hall and Wellner.
License: GPL (>= 2)
Encoding: UTF-8
Repository: CRAN
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-04-05 08:49:03 UTC; tverbeke
Date/Publication: 2022-04-06 11:52:42 UTC

## r-cran-km.ci 0.5-2

=== debian/changelog ===
r-cran-km.ci (0.5-2-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 12:50:07 +0200

r-cran-km.ci (0.5-2-1) unstable; urgency=medium

  * Initial release (closes: #955814)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 10:40:03 +0200

=== debian/control ===
Source: r-cran-km.ci
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-km.ci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-km.ci.git
Homepage: https://cran.r-project.org/package=km.ci
Rules-Requires-Root: no

Package: r-cran-km.ci
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R confidence intervals for the Kaplan-Meier estimator
 Computes various confidence intervals for the Kaplan-Meier
 estimator, namely: Petos CI, Rothman CI, CI's based on
 Greenwoods variance, Thomas and Grunkemeier CI and the
 simultaneous confidence bands by Nair and Hall and Wellner.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/km.ci_([-\d.]*)\.tar\.gz

## r-cran-km.ci 0.5-6

=== debian/changelog ===
r-cran-km.ci (0.5-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:37:24 +0200

=== debian/control ===
Source: r-cran-km.ci
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-km.ci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-km.ci.git
Homepage: https://cran.r-project.org/package=km.ci
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-survival
Testsuite: autopkgtest-pkg-r

Package: r-cran-km.ci
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R confidence intervals for the Kaplan-Meier estimator
 Computes various confidence intervals for the Kaplan-Meier
 estimator, namely: Petos CI, Rothman CI, CI's based on
 Greenwoods variance, Thomas and Grunkemeier CI and the
 simultaneous confidence bands by Nair and Hall and Wellner.
